FTBFS: configure.ac:76: error: required file 'config/compile' not found

Bug #1275235 reported by Andreas Moog on 2014-02-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
babel (Debian)
Fix Released
Unknown
babel (Ubuntu)
High
Unassigned

Bug Description

Imported from Debian bug http://bugs.debian.org/723789:

Package: babel
Version: 1.4.0.dfsg-8.2
Severity: serious
Justification: FTBFS

babel seems to fail to build in current sid:

configure.ac:170: http://www.gnu.org/software/autoconf/manual/autoconf.html#Expanded-Before-Required
../../lib/autoconf/c.m4:667: AC_LANG_COMPILER(C++) is expanded from...
../../lib/autoconf/lang.m4:329: AC_LANG_COMPILER_REQUIRE is expanded from...
../../lib/autoconf/general.m4:2606: AC_COMPILE_IFELSE is expanded from...
../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
m4/llnl_confirm_babel_cxx_support.m4:22: LLNL_CONFIRM_BABEL_CXX_SUPPORT is expanded from...
configure.ac:170: the top level
configure.ac:76: error: required file 'config/compile' not found
configure.ac:76: 'automake --add-missing' can install 'compile'
make: *** [stamp-configure] Error 1
dpkg-buildpackage: error: debian/rules build gave error exit status 2

-- dam

Andreas Moog (ampelbein) on 2014-02-01
Changed in babel (Ubuntu):
importance: Undecided → High
tags: added: ftbfs trusty
Changed in babel (Debian):
importance: Undecided → Unknown
Changed in babel (Debian):
status: New → Fix Released
Andreas Moog (ampelbein) wrote :

Package has been removed from Ubuntu.

Changed in babel (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.